<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000006615183</ID>
<ANCIEN_ID>RDAXXXXXXXX5X266FAAAXXAF</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/06/61/51/LEGIARTI000006615183.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>266 sexies</NUM>

<ETAT>MODIFIE</ETAT>

<DATE_DEBUT>2005-01-01</DATE_DEBUT>
<DATE_FIN>2005-12-31</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071570" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes" debut="1949-01-01" fin="2999-01-01" id_txt="LEGITEXT000006071570">Code des douanes</TITRE_TXT>
<TM>
<TITRE_TM debut="1949-01-01" fin="2020-01-01" id="LEGISCTA000006099256">Titre X : Taxes diverses perçues par la douane</TITRE_TM>
<TITRE_TM debut="2020-01-01" fin="2026-05-01" id="LEGISCTA000037993351">Titre X : Impositions relevant des missions fiscales de la douane</TITRE_TM>
<TM>
<TITRE_TM debut="1966-12-15" fin="2026-05-01" id="LEGISCTA000006122062">Chapitre Ier : Taxes intérieures.</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1998-12-31" etat="MODIFIE" fin="1999-12-30" id="LEGIARTI000006615178" num="266 sexies" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2000-09-21" etat="MODIFIE" fin="2001-01-01" id="LEGIARTI000006615179" num="266 sexies" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2001-01-01" etat="MODIFIE" fin="2001-12-29" id="LEGIARTI000006615180" num="266 sexies" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2001-12-29" etat="MODIFIE" fin="2003-01-01" id="LEGIARTI000006615181" num="266 sexies" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2003-01-01" etat="MODIFIE" fin="2005-01-01" id="LEGIARTI000006615182" num="266 sexies" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2005-01-01" etat="MODIFIE" fin="2005-12-31" id="LEGIARTI000006615183" num="266 sexies" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2005-12-31" etat="MODIFIE" fin="2006-12-31" id="LEGIARTI000006615184" num="266 sexies" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2006-12-31" etat="MODIFIE" fin="2007-12-28" id="LEGIARTI000006615185" num="266 sexies" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2007-12-28" etat="MODIFIE" fin="2008-01-01" id="LEGIARTI000017923996" num="266 sexies" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2008-01-01" etat="MODIFIE" fin="2008-07-01" id="LEGIARTI000006615186" num="266 sexies" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2008-07-01" etat="MODIFIE" fin="2009-01-01" id="LEGIARTI000028969150" num="266 sexies" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2009-01-01" etat="MODIFIE" fin="2010-01-01" id="LEGIARTI000020051427" num="266 sexies" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2010-01-01" etat="MODIFIE" fin="2010-04-30" id="LEGIARTI000021660930" num="266 sexies" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2010-04-30" etat="MODIFIE" fin="2011-01-01" id="LEGIARTI000022173278" num="266 sexies" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2011-01-01" etat="MODIFIE" fin="2011-11-01" id="LEGIARTI000023386419" num="266 sexies" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE_MORT_NE">
<LIEN_ART debut="2012-01-01" etat="MODIFIE_MORT_NE" fin="2011-11-01" id="LEGIARTI000023382202" num="266 sexies" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2011-11-01" etat="MODIFIE" fin="2013-01-01" id="LEGIARTI000025074004" num="266 sexies" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2013-01-01" etat="MODIFIE" fin="2014-01-01" id="LEGIARTI000026947225" num="266 sexies" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2014-01-01" etat="MODIFIE" fin="2016-01-01" id="LEGIARTI000028447914" num="266 sexies" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2016-01-01" etat="MODIFIE" fin="2017-01-01" id="LEGIARTI000031816916" num="266 sexies" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2017-01-01" etat="MODIFIE" fin="2018-01-01" id="LEGIARTI000033816208" num="266 sexies" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2018-01-01" etat="MODIFIE" fin="2019-01-01" id="LEGIARTI000036426724" num="266 sexies" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2019-01-01" etat="MODIFIE" fin="2019-03-06" id="LEGIARTI000037986355" num="266 sexies" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2019-03-06" etat="MODIFIE" fin="2020-01-01" id="LEGIARTI000038211055" num="266 sexies" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2020-01-01" etat="MODIFIE" fin="2020-12-31" id="LEGIARTI000041469025" num="266 sexies" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2020-12-31" etat="MODIFIE" fin="2022-01-01" id="LEGIARTI000042910917" num="266 sexies" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2022-01-01" etat="MODIFIE" fin="2023-01-01" id="LEGIARTI000041599261" num="266 sexies" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2023-01-01" etat="MODIFIE" fin="2023-12-31" id="LEGIARTI000046869416" num="266 sexies" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2023-12-31" etat="MODIFIE" fin="2025-02-16" id="LEGIARTI000048847421" num="266 sexies" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2025-02-16" etat="MODIFIE" fin="2025-03-01" id="LEGIARTI000051217856" num="266 sexies" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2025-03-01" etat="MODIFIE" fin="2026-03-01" id="LEGIARTI000051251616" num="266 sexies" origine="LEGI"/>
</VERSION>
<VERSION etat="TRANSFERE">
<LIEN_ART debut="2026-03-01" etat="TRANSFERE" fin="2026-03-31" id="LEGIARTI000053562996" num="266 sexies" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>   I. - Il est institué une taxe générale sur les activités polluantes qui est due par les personnes physiques ou morales suivantes :<br/>
<br/>   1. Tout exploitant d'une installation de stockage de déchets ménagers et assimilés ou tout exploitant d'une installation d'élimination de déchets industriels spéciaux par incinération, coïncinération, stockage, traitement physico-chimique ou biologique non exclusivement utilisées pour les déchets que l'entreprise produit ;<br/>
<br/>   2. Tout exploitant d'une installation soumise à autorisation au titre du livre V (titre Ier) du code de l'environnement dont la puissance thermique maximale lorsqu'il s'agit d'installations de combustion, la capacité lorsqu'il s'agit d'installations d'incinération d'ordures ménagères, ou le poids des substances mentionnées au 2 de l'article 266 septies émises en une année lorsque l'installation n'entre pas dans les catégories précédentes, dépassent certains seuils fixés par décret en Conseil d'Etat ;<br/>
<br/>   3. (alinéa abrogé à compter du 1er janvier 2005) ;<br/>
<br/>   4. a. Toute personne qui effectue une première livraison après fabrication nationale ou qui livre sur le marché intérieur en cas d'acquisition intracommunautaire ou qui met à la consommation des lubrifiants susceptibles de produire des huiles usagées ;<br/>
<br/>   b. Tout utilisateur d'huiles et préparations lubrifiantes, autres que celles visées au a produisant des huiles usagées dont le rejet dans le milieu naturel est interdit ;<br/>
<br/>   5. Toute personne qui livre pour la première fois après fabrication nationale ou qui livre sur le marché intérieur après achat, importation ou fabrication dans un autre Etat membre de la Communauté européenne ou qui met à la consommation des préparations pour lessives, y compris des préparations auxiliaires de lavage, ou des produits adoucissants ou assouplissants pour le linge relevant respectivement des rubriques 34022090, 34029090 et 38091010 à 38099100 du tarif douanier ;<br/>
<br/>   6. a) Toute personne qui livre pour la première fois après fabrication nationale ou qui livre sur le marché intérieur après achat, importation ou fabrication dans un autre Etat membre de la Communauté européenne ou qui met à la consommation des matériaux d'extraction de toutes origines se présentant naturellement sous la forme de grains, ou obtenus à partir de roches concassées ou fractionnées, dont la plus grande dimension est inférieure ou égale à 125 millimètres et dont les caractéristiques et usages sont fixés par décret ;<br/>
<br/>   b) Toute personne qui extrait, produit ou introduit, en provenance d'un autre Etat membre de la Communauté européenne, des matériaux mentionnés au a, pour les besoins de sa propre utilisation ;<br/>
<br/>   7. Toute personne qui livre pour la première fois après fabrication nationale ou qui livre sur le marché intérieur après achat, importation ou fabrication dans un autre Etat membre de la Communauté européenne ou qui met à la consommation des produits antiparasitaires à usage agricole ou des produits assimilés relevant de la rubrique 3808 du tarif douanier dont la mise sur le marché est autorisée en application de la loi n° 525 du 2 novembre 1943 relative à l'organisation du contrôle des produits antiparasitaires à usage agricole et dans la composition desquels entrent des substances classées dangereuses selon les critères définis par les arrêtés pris pour l'application de l'article R. 231-51 du code du travail ;<br/>
<br/>   8. a. Tout exploitant d'un établissement industriel ou commercial ou d'un établissement public à caractère industriel et commercial dont certaines installations sont soumises à autorisation au titre du livre V (titre Ier) du code de l'environnement ;<br/>
<br/>   b. Tout exploitant d'un établissement mentionné au a dont les activités, figurant sur une liste établie par décret en Conseil d'Etat après avis du Conseil supérieur des installations classées, font courir, par leur nature ou leur volume, des risques particuliers à l'environnement ;<br/>
<br/>   9. Toute personne, mentionnée au premier alinéa de l'article L. 541-10-1 du code de l'environnement, qui, au titre d'une année civile, a mis à disposition, fait mettre à disposition, distribué ou fait distribuer des imprimés (Dispositions déclarées non conformes à la Constitution par décision du Conseil constitutionnel n° 2003-488 DC du 29 décembre 2003) dans les conditions mentionnées audit article et qui n'a pas acquitté la contribution financière ou en nature qui y est prévue.<br/>
<br/>   II. - La taxe ne s'applique pas :<br/>
<br/>   1. Aux installations d'élimination de déchets industriels spéciaux exclusivement affectées à la valorisation comme matière ni aux installations d'élimination de déchets exclusivement affectées à l'amiante-ciment ;<br/>
<br/>   2. (alinéa abrogé à compter du 1er janvier 2005) ;<br/>
<br/>   3. Aux produits mentionnés au 6 du I du présent article issus d'une opération de recyclage ou qui présentent une teneur sur produit sec d'au moins 97 % d'oxyde de silicium ;<br/>
<br/>   4. Aux lubrifiants, aux préparations pour lessives, y compris les préparations auxiliaires de lavage, aux produits adoucissants ou assouplissants pour le linge, aux matériaux d'extraction, aux produits antiparasitaires à usage agricole et aux produits assimilés mentionnés respectivement au a du 4 et aux 5, 6 et 7 du I du présent article lorsque la première livraison après fabrication nationale consiste en une expédition directe à destination d'un Etat membre de la Communauté européenne ou en une exportation ;<br/>
<br/>   5. A l'exploitation d'installations classées par les entreprises inscrites au répertoire des métiers.<br/>
<br/>   III. - Sont exonérées de la taxe mentionnée au I, dans la limite de 20 % de la quantité annuelle totale de déchets reçus par installation, les réceptions de matériaux ou déchets inertes. Sont considérés comme déchets inertes les déchets qui ne se décomposent pas, ne brûlent pas et ne produisent aucune autre réaction physique ou chimique, ne sont pas biodégradables et ne détériorent pas d'autres matières avec lesquelles ils entrent en contact, d'une manière susceptible d'entraîner une pollution de l'environnement ou de nuire à la santé humaine.<br/>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CODIFICATION">Décret 48-1985 1948-12-08</LIEN>
<LIEN cidtexte="JORFTEXT000000211445" datesignatexte="1999-06-17" id="LEGIARTI000053190264" naturetexte="DECRET" nortexte="ECOF9800037D" num="1" numtexte="99-508" sens="cible" typelien="CITATION">Décret n°99-508 du 17 juin 1999 - art. 1 (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000000211445" datesignatexte="1999-06-17" id="LEGIARTI000053190258" naturetexte="DECRET" nortexte="ECOF9800037D" num="2" numtexte="99-508" sens="cible" typelien="CITATION">Décret n°99-508 du 17 juin 1999 - art. 2 (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000000211445" datesignatexte="1999-06-17" id="LEGIARTI000006617151" naturetexte="DECRET" nortexte="ECOF9800037D" num="3" numtexte="99-508" sens="cible" typelien="CITATION">Décret n°99-508 du 17 juin 1999 - art. 3 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000211445" datesignatexte="1999-06-17" id="LEGIARTI000006617161" naturetexte="DECRET" nortexte="ECOF9800037D" num="7" numtexte="99-508" sens="cible" typelien="CITATION">Décret n°99-508 du 17 juin 1999 - art. 7 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000211445" datesignatexte="1999-06-17" id="LEGIARTI000006617162" naturetexte="DECRET" nortexte="ECOF9800037D" num="7 bis" numtexte="99-508" sens="cible" typelien="CITATION">Décret n°99-508 du 17 juin 1999 - art. 7 bis (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000211445" datesignatexte="1999-06-17" id="LEGIARTI000053190254" naturetexte="DECRET" nortexte="ECOF9800037D" num="8" numtexte="99-508" sens="cible" typelien="CITATION">Décret n°99-508 du 17 juin 1999 - art. 8 (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000000581663" datesignatexte="2000-04-11" id="LEGIARTI000006619239" naturetexte="ARRETE" nortexte="ECOD0070004A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 11 avril 2000 - art. 1 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000581663" datesignatexte="2000-04-11" id="LEGIARTI000006619240" naturetexte="ARRETE" nortexte="ECOD0070004A" num="2" numtexte="" sens="cible" typelien="CITATION">Arrêté du 11 avril 2000 - art. 2 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000403986" datesignatexte="2000-12-26" id="LEGITEXT000005630430" naturetexte="DECRET" nortexte="ATEP0080051D" num="" numtexte="2000-1349" sens="cible" typelien="TXT_SOURCE">Décret n°2000-1349 du 26 décembre 2000</LIEN>
<LIEN cidtexte="JORFTEXT000000403986" datesignatexte="2000-12-26" id="LEGIARTI000006617224" naturetexte="DECRET" nortexte="ATEP0080051D" num="1" numtexte="2000-1349" sens="cible" typelien="CITATION">Décret n°2000-1349 du 26 décembre 2000 - art. 1 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000403986" datesignatexte="2000-12-26" id="LEGIARTI000006617224" naturetexte="DECRET" nortexte="ATEP0080051D" num="1" numtexte="2000-1349" sens="cible" typelien="TXT_SOURCE">Décret n°2000-1349 du 26 décembre 2000 - art. 1 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000403986" datesignatexte="2000-12-26" id="LEGIARTI000006617226" naturetexte="DECRET" nortexte="ATEP0080051D" num="2" numtexte="2000-1349" sens="cible" typelien="TXT_SOURCE">Décret n°2000-1349 du 26 décembre 2000 - art. 2 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000403986" datesignatexte="2000-12-26" id="LEGIARTI000006617227" naturetexte="DECRET" nortexte="ATEP0080051D" num="Annexe" numtexte="2000-1349" sens="cible" typelien="TXT_SOURCE">Décret n°2000-1349 du 26 décembre 2000 - art. Annexe (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000578120" datesignatexte="2001-02-21" id="LEGITEXT000005630670" naturetexte="DECRET" nortexte="ECOD0170000D" num="" numtexte="2001-172" sens="cible" typelien="TXT_SOURCE">Décret n°2001-172 du 21 février 2001</LIEN>
<LIEN cidtexte="JORFTEXT000000578120" datesignatexte="2001-02-21" id="LEGIARTI000006617265" naturetexte="DECRET" nortexte="ECOD0170000D" num="1" numtexte="2001-172" sens="cible" typelien="CITATION">Décret n°2001-172 du 21 février 2001 - art. 1 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000578120" datesignatexte="2001-02-21" id="LEGIARTI000006617265" naturetexte="DECRET" nortexte="ECOD0170000D" num="1" numtexte="2001-172" sens="cible" typelien="TXT_SOURCE">Décret n°2001-172 du 21 février 2001 - art. 1 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000578120" datesignatexte="2001-02-21" id="LEGIARTI000006617266" naturetexte="DECRET" nortexte="ECOD0170000D" num="2" numtexte="2001-172" sens="cible" typelien="CITATION">Décret n°2001-172 du 21 février 2001 - art. 2 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000578120" datesignatexte="2001-02-21" id="LEGIARTI000006617266" naturetexte="DECRET" nortexte="ECOD0170000D" num="2" numtexte="2001-172" sens="cible" typelien="TXT_SOURCE">Décret n°2001-172 du 21 février 2001 - art. 2 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000597363" datesignatexte="2002-06-14" id="LEGIARTI000031967647" naturetexte="ARRETE" nortexte="ECOD0270006A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 14 juin 2002 - art. 1 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000597363" datesignatexte="2002-06-14" id="LEGIARTI000031967633" naturetexte="ARRETE" nortexte="ECOD0270006A" num="3" numtexte="" sens="cible" typelien="CITATION">Arrêté du 14 juin 2002 - art. 3 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000784081" datesignatexte="2003-02-18" id="LEGITEXT000005634006" naturetexte="DECRET" nortexte="ECOD0370000D" num="" numtexte="2003-152" sens="cible" typelien="TXT_SOURCE">Décret n°2003-152 du 18 février 2003</LIEN>
<LIEN cidtexte="JORFTEXT000000784081" datesignatexte="2003-02-18" id="LEGIARTI000006217367" naturetexte="DECRET" nortexte="ECOD0370000D" num="2" numtexte="2003-152" sens="cible" typelien="TXT_SOURCE">Décret n°2003-152 du 18 février 2003 - art. 2 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000429346" datesignatexte="2003-12-30" id="LEGIARTI000006321909" naturetexte="LOI" nortexte="ECOX0300167L" num="19" numtexte="2003-1312" sens="source" typelien="MODIFICATION">Loi - art. 19 (V) JORF 31 décembre 2003 en vigueur le 1er janvier 2005</LIEN>
<LIEN cidtexte="JORFTEXT000000429346" datesignatexte="2003-12-30" id="LEGIARTI000006321910" naturetexte="LOI" nortexte="ECOX0300167L" num="20" numtexte="2003-1312" sens="source" typelien="MODIFICATION">Loi - art. 20 () JORF 31 décembre 2003 en vigueur le 1er janvier 2005</LIEN>
<LIEN cidtexte="JORFTEXT000000429346" datesignatexte="2003-12-30" id="LEGIARTI000006321909" naturetexte="LOI" nortexte="ECOX0300167L" num="19" numtexte="2003-1312" sens="cible" typelien="CITATION">Loi - art. 19 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000239929" datesignatexte="2004-12-23" id="LEGITEXT000005989491" naturetexte="DECRET" nortexte="DEVP0420057D" num="" numtexte="2004-1479" sens="cible" typelien="TXT_SOURCE">Décret n°2004-1479 du 23 décembre 2004</LIEN>
<LIEN cidtexte="JORFTEXT000000239929" datesignatexte="2004-12-23" id="LEGIARTI000006237348" naturetexte="DECRET" nortexte="DEVP0420057D" num="1" numtexte="2004-1479" sens="cible" typelien="TXT_SOURCE">Décret n°2004-1479 du 23 décembre 2004 - art. 1 ()</LIEN>
<LIEN cidtexte="JORFTEXT000000239929" datesignatexte="2004-12-23" id="LEGIARTI000006617408" naturetexte="DECRET" nortexte="DEVP0420057D" num="Annexe" numtexte="2004-1479" sens="cible" typelien="TXT_SOURCE">Décret n°2004-1479 du 23 décembre 2004 - art. Annexe ()</LIEN>
<LIEN cidtexte="JORFTEXT000000814516" datesignatexte="2006-02-22" id="LEGIARTI000053190246" naturetexte="DECRET" nortexte="DEVP0530085D" num="1" numtexte="2006-216" sens="cible" typelien="CITATION">Décret n°2006-216 du 22 février 2006 - art. 1 (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000000814158" datesignatexte="2006-03-01" id="LEGIARTI000006249677" naturetexte="DECRET" nortexte="DEVP0640001D" num="2" numtexte="2006-239" sens="cible" typelien="CITATION">Décret n°2006-239 du 1 mars 2006 - art. 2 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000273196" datesignatexte="2006-12-30" id="LEGIARTI000006322944" naturetexte="LOI" nortexte="ECOX0600190L" num="39" numtexte="2006-1771" sens="cible" typelien="CITATION">Loi n°2006-1771 du 30 décembre 2006 - art. 39 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000017853368" datesignatexte="2007-12-24" id="LEGIARTI000017856341" naturetexte="LOI" nortexte="BCFX0765271L" num="47" numtexte="2007-1822" sens="cible" typelien="CITATION">LOI n°2007-1822
 du 24 décembre 2007 - art. 47 (V)</LIEN>



<LIEN cidtexte="JORFTEXT000021334621" datesignatexte="2009-11-24" id="LEGIARTI000053190242" naturetexte="DECRET" nortexte="ECEL0922120D" num="1" numtexte="2009-1441" sens="cible" typelien="CITATION">Décret n°2009-1441 du 24 novembre 2009 - art. 1 (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000021334621" datesignatexte="2009-11-24" id="LEGIARTI000053190238" naturetexte="DECRET" nortexte="ECEL0922120D" num="3" numtexte="2009-1441" sens="cible" typelien="CITATION">Décret n°2009-1441 du 24 novembre 2009 - art. 3 (VD)</LIEN>

<LIEN cidtexte="JORFTEXT000021491113" datesignatexte="2009-12-16" id="LEGIARTI000053189992" naturetexte="DECRET" nortexte="DEVP0905939D" num="1" numtexte="2009-1573" sens="cible" typelien="CITATION">Décret n°2009-1573
 du 16 décembre 2009 - art. 1 (VD)</LIEN>


<LIEN cidtexte="JORFTEXT000022289321" datesignatexte="2010-05-31" id="LEGIARTI000053189987" naturetexte="DECRET" nortexte="DEVP0927405D" num="1" numtexte="2010-576" sens="cible" typelien="CITATION">Décret n°2010-576
 du 31 mai 2010 - art. 1 (VD)</LIEN>

<LIEN cidtexte="JORFTEXT000022893892" datesignatexte="2010-10-05" id="LEGIARTI000053189982" naturetexte="DECRET" nortexte="DEVP1009379D" num="1" numtexte="2010-1173" sens="cible" typelien="CITATION">Décret n°2010-1173
 du 5 octobre 2010 - art. 1 (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000024277736" datesignatexte="2011-06-28" id="LEGIARTI000053190235" naturetexte="DECRET" nortexte="DEVP1108761D" num="1" numtexte="2011-767" sens="cible" typelien="CITATION">Décret n°2011-767 du 28 juin 2011 - art. 1 (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000024277736" datesignatexte="2011-06-28" id="LEGIARTI000053190231" naturetexte="DECRET" nortexte="DEVP1108761D" num="2" numtexte="2011-767" sens="cible" typelien="CITATION">Décret n°2011-767 du 28 juin 2011 - art. 2 (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000024277736" datesignatexte="2011-06-28" id="LEGIARTI000053190228" naturetexte="DECRET" nortexte="DEVP1108761D" num="3" numtexte="2011-767" sens="cible" typelien="CITATION">Décret n°2011-767 du 28 juin 2011 - art. 3 (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000024813423" datesignatexte="2011-11-17" id="LEGIARTI000053189977" naturetexte="DECRET" nortexte="DEVP1025959D" num="1" numtexte="2011-1563" sens="cible" typelien="CITATION">Décret n°2011-1563
 du 17 novembre 2011 - art. 1 (VD)</LIEN>

<LIEN cidtexte="JORFTEXT000026308142" datesignatexte="2012-08-16" id="LEGIARTI000036816052" naturetexte="ARRETE" nortexte="DEVP1131715A" num="Annexe" numtexte="" sens="cible" typelien="CITATION">Arrêté du 16 août 2012 - art. Annexe (Ab)</LIEN>



<LIEN cidtexte="JORFTEXT000028408971" datesignatexte="2013-12-27" id="LEGITEXT000028421101" naturetexte="DECRET" nortexte="DEVR1322223D" num="" numtexte="2013-1300" sens="cible" typelien="CITATION">Décret n°2013-1300
 du 27 décembre 2013 (V)</LIEN>

<LIEN cidtexte="JORFTEXT000028656010" datesignatexte="2014-02-24" id="LEGIARTI000053189972" naturetexte="DECRET" nortexte="DEVP1307214D" num="1" numtexte="2014-219" sens="cible" typelien="CITATION">Décret n°2014-219
 du 24 février 2014 - art. 1 (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000030000122" datesignatexte="2014-12-29" id="LEGITEXT000030046777" naturetexte="DECRET" nortexte="DEVR1409660D" num="" numtexte="2014-1666" sens="cible" typelien="CITATION">DÉCRET n°2014-1666 du 29 décembre 2014 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000031941414" datesignatexte="2015-12-30" id="LEGITEXT000031960815" naturetexte="ARRETE" nortexte="FCPD1531464A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 décembre 2015 (V)</LIEN>


<LIEN cidtexte="JORFTEXT000035742845" datesignatexte="2017-10-05" id="LEGITEXT000035745355" naturetexte="DECRET" nortexte="CPAD1719011D" num="" numtexte="2017-1447" sens="cible" typelien="CITATION">Décret n°2017-1447 du 5 octobre 2017 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000036340765" datesignatexte="2017-12-28" id="LEGITEXT000036510808" naturetexte="ARRETE" nortexte="TREP1733787A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 28 décembre 2017 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000036340765" datesignatexte="2017-12-28" id="LEGIARTI000053190329" naturetexte="ARRETE" nortexte="TREP1733787A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 28 décembre 2017 - art. 1 (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000036340765" datesignatexte="2017-12-28" id="LEGIARTI000053190320" naturetexte="ARRETE" nortexte="TREP1733787A" num="2" numtexte="" sens="cible" typelien="CITATION">Arrêté du 28 décembre 2017 - art. 2 (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000037996285" datesignatexte="2018-12-31" id="LEGITEXT000038162790" naturetexte="ARRETE" nortexte="TREP1835243A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 31 décembre 2018 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000037996285" datesignatexte="2018-12-31" id="LEGIARTI000053190316" naturetexte="ARRETE" nortexte="TREP1835243A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 31 décembre 2018 - art. 1 (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000038158053" datesignatexte="2019-01-29" id="LEGITEXT000038162774" naturetexte="ARRETE" nortexte="TREP1901441A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 29 janvier 2019 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000039384266" datesignatexte="2019-11-14" id="LEGITEXT000039385851" naturetexte="DECRET" nortexte="TREP1918462D" num="" numtexte="2019-1176" sens="cible" typelien="CITATION">Décret n°2019-1176 du 14 novembre 2019 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000039384266" datesignatexte="2019-11-14" id="LEGIARTI000053190225" naturetexte="DECRET" nortexte="TREP1918462D" num="1" numtexte="2019-1176" sens="cible" typelien="CITATION">Décret n°2019-1176 du 14 novembre 2019 - art. 1 (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000039384266" datesignatexte="2019-11-14" id="LEGIARTI000053190222" naturetexte="DECRET" nortexte="TREP1918462D" num="2" numtexte="2019-1176" sens="cible" typelien="CITATION">Décret n°2019-1176 du 14 novembre 2019 - art. 2 (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000039384266" datesignatexte="2019-11-14" id="LEGIARTI000053190218" naturetexte="DECRET" nortexte="TREP1918462D" num="3" numtexte="2019-1176" sens="cible" typelien="CITATION">Décret n°2019-1176 du 14 novembre 2019 - art. 3 (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000039384266" datesignatexte="2019-11-14" id="LEGIARTI000039385870" naturetexte="DECRET" nortexte="TREP1918462D" num="5" numtexte="2019-1176" sens="cible" typelien="CITATION">Décret n°2019-1176 du 14 novembre 2019 - art. 5</LIEN>
<LIEN cidtexte="JORFTEXT000039421824" datesignatexte="2019-11-12" id="LEGITEXT000039423210" naturetexte="ARRETE" nortexte="CPAE1929703A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 12 novembre 2019 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000041807301" datesignatexte="2020-04-16" id="LEGITEXT000041808927" naturetexte="DECRET" nortexte="CPAE2009024D" num="" numtexte="2020-442" sens="cible" typelien="CITATION">Décret n°2020-442 du 16 avril 2020 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000041807301" datesignatexte="2020-04-16" id="LEGIARTI000043394054" naturetexte="DECRET" nortexte="CPAE2009024D" num="1" numtexte="2020-442" sens="cible" typelien="CITATION">Décret n°2020-442 du 16 avril 2020 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000041807301" datesignatexte="2020-04-16" id="LEGIARTI000053190215" naturetexte="DECRET" nortexte="CPAE2009024D" num="3" numtexte="2020-442" sens="cible" typelien="CITATION">Décret n°2020-442 du 16 avril 2020 - art. 3 (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000041807301" datesignatexte="2020-04-16" id="LEGIARTI000053190212" naturetexte="DECRET" nortexte="CPAE2009024D" num="4" numtexte="2020-442" sens="cible" typelien="CITATION">Décret n°2020-442 du 16 avril 2020 - art. 4 (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000042575740" datesignatexte="2020-11-27" id="LEGITEXT000042579108" naturetexte="DECRET" nortexte="TREP2017161D" num="" numtexte="2020-1455" sens="cible" typelien="CITATION">Décret n°2020-1455 du 27 novembre 2020 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000042575740" datesignatexte="2020-11-27" id="LEGIARTI000042579130" naturetexte="DECRET" nortexte="TREP2017161D" num="2" numtexte="2020-1455" sens="cible" typelien="CITATION">Décret n°2020-1455 du 27 novembre 2020 - art. 2</LIEN>
<LIEN cidtexte="JORFTEXT000042677617" datesignatexte="2020-12-03" id="LEGITEXT000042679822" naturetexte="ARRETE" nortexte="CCPD2024913A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 3 décembre 2020 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000042741911" datesignatexte="2020-12-01" id="LEGIARTI000053190310" naturetexte="ARRETE" nortexte="TREP2026613A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 1er décembre 2020 - art. (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000042754025" datesignatexte="2020-12-29" id="LEGIARTI000042899825" naturetexte="DECRET" nortexte="TREP2024571D" num="7" numtexte="2020-1725" sens="cible" typelien="CITATION">Décret n°2020-1725 du 29 décembre 2020 - art. 7</LIEN>
<LIEN cidtexte="JORFTEXT000042845918" datesignatexte="2020-12-28" id="LEGITEXT000043042307" naturetexte="ARRETE" nortexte="CCPD2035675A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 28 décembre 2020 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000043386149" datesignatexte="2021-04-15" id="LEGITEXT000043389173" naturetexte="DECRET" nortexte="ECOE2109611D" num="" numtexte="2021-451" sens="cible" typelien="CITATION">Décret n°2021-451 du 15 avril 2021 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000043861727" datesignatexte="2021-07-26" id="LEGITEXT000043863246" naturetexte="DECRET" nortexte="ECOE2114288D" num="" numtexte="2021-984" sens="cible" typelien="CITATION">Décret n°2021-984 du 26 juillet 2021 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000043861727" datesignatexte="2021-07-26" id="LEGIARTI000043863256" naturetexte="DECRET" nortexte="ECOE2114288D" num="2" numtexte="2021-984" sens="cible" typelien="CITATION">Décret n°2021-984 du 26 juillet 2021 - art. 2</LIEN>
<LIEN cidtexte="JORFTEXT000044060460" datesignatexte="2021-09-16" id="LEGIARTI000044061583" naturetexte="DECRET" nortexte="TREP2107747D" num="1" numtexte="2021-1199" sens="cible" typelien="CITATION">Décret n°2021-1199 du 16 septembre 2021 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000045590748" datesignatexte="2022-03-30" id="LEGITEXT000045595554" naturetexte="ARRETE" nortexte="TREP2136296A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 mars 2022 (V)</LIEN>


<LIEN cidtexte="JORFTEXT000047745847" datesignatexte="2023-05-26" id="LEGITEXT000047746348" naturetexte="ARRETE" nortexte="TREP2310054A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 26 mai 2023 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000049364511" datesignatexte="2024-03-25" id="LEGITEXT000049365100" naturetexte="ARRETE" nortexte="TREP2405771A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 25 mars 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000049364511" datesignatexte="2024-03-25" id="LEGIARTI000053190307" naturetexte="ARRETE" nortexte="TREP2405771A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 25 mars 2024 - art. 1 (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000050416382" datesignatexte="2024-10-23" id="LEGITEXT000050419779" naturetexte="ARRETE" nortexte="TECP2418721A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 23 octobre 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000050854583" datesignatexte="2024-12-26" id="LEGITEXT000050863985" naturetexte="ARRETE" nortexte="ECOE2435205A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 26 décembre 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000050854498" datesignatexte="2024-12-03" id="LEGITEXT000050863945" naturetexte="ARRETE" nortexte="ECOE2430067A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 3 décembre 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000050935003" datesignatexte="2024-12-31" id="LEGITEXT000050937335" naturetexte="DECRET" nortexte="ECOE2410307D" num="" numtexte="2024-1273" sens="cible" typelien="CITATION">Décret n°2024-1273 du 31 décembre 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051168007" datesignatexte="2025-02-14" id="LEGIARTI000051173309" naturetexte="LOI" nortexte="ECOX2423405L" num="80" numtexte="2025-127" sens="cible" typelien="CITATION">LOI n°2025-127 du 14 février 2025 - art. 80</LIEN>
<LIEN cidtexte="JORFTEXT000051244562" datesignatexte="2025-02-24" id="LEGIARTI000051245569" naturetexte="LOI" nortexte="MOMX2434906L" num="28" numtexte="2025-176" sens="cible" typelien="CITATION">LOI n°2025-176 du 24 février 2025 - art. 28 (M)</LIEN>

<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000053190289" naturetexte="CODE" nortexte="" num="D151-3" numtexte="" sens="cible" typelien="CITATION">Code de l'environnement - art. D151-3 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000006839451" naturetexte="CODE" nortexte="" num="D543-208" numtexte="" sens="cible" typelien="CITATION">Code de l'environnement - art. D543-208 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000031840688" naturetexte="CODE" nortexte="" num="D543-208-2" numtexte="" sens="cible" typelien="CITATION">Code de l'environnement - art. D543-208-2 (VT)</LIEN>
<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000026948081" naturetexte="CODE" nortexte="" num="L131-5-1" numtexte="" sens="cible" typelien="CITATION">Code de l'environnement - art. L131-5-1 (Ab)</LIEN>
<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000027332178" naturetexte="CODE" nortexte="" num="L151-1" numtexte="" sens="cible" typelien="PILOTE_SUIVEUR">Code de l'environnement - art. L151-1 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000053190300" naturetexte="CODE" nortexte="" num="L151-1" numtexte="" sens="cible" typelien="CITATION">Code de l'environnement - art. L151-1 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000026947239" naturetexte="CODE" nortexte="" num="L541-10-1" numtexte="" sens="cible" typelien="CITATION">Code de l'environnement - art. L541-10-1 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000053190294" naturetexte="CODE" nortexte="" num="R151-1" numtexte="" sens="cible" typelien="CITATION">Code de l'environnement - art. R151-1 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000006835241" naturetexte="CODE" nortexte="" num="R151-2" numtexte="" sens="cible" typelien="CITATION">Code de l'environnement - art. R151-2 (VT)</LIEN>
<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000053190284" naturetexte="CODE" nortexte="" num="R541-111" numtexte="" sens="cible" typelien="CITATION">Code de l'environnement - art. R541-111 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000053190278" naturetexte="CODE" nortexte="" num="R541-48-3" numtexte="" sens="cible" typelien="CITATION">Code de l'environnement - art. R541-48-3 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000043865369" naturetexte="CODE" nortexte="" num="R543-228" numtexte="" sens="cible" typelien="CITATION">Code de l'environnement - art. R543-228 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000033816182" naturetexte="CODE" nortexte="" num="266 decies" numtexte="" sens="cible" typelien="CITATION">Code des douanes - art. 266 decies (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000020014559" naturetexte="CODE" nortexte="" num="266 duodecies" numtexte="" sens="cible" typelien="CITATION">Code des douanes - art. 266 duodecies (VT)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000044399907" naturetexte="CODE" nortexte="" num="266 nonies" numtexte="" sens="cible" typelien="CITATION">Code des douanes - art. 266 nonies (VT)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000037967483" naturetexte="CODE" nortexte="" num="266 nonies A" numtexte="" sens="cible" typelien="CITATION">Code des douanes - art. 266 nonies A (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000048847410" naturetexte="CODE" nortexte="" num="266 octies" numtexte="" sens="cible" typelien="CITATION">Code des douanes - art. 266 octies (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000021660919" naturetexte="CODE" nortexte="" num="266 quaterdecies" numtexte="" sens="cible" typelien="CITATION">Code des douanes - art. 266 quaterdecies (Ab)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000042911157" naturetexte="CODE" nortexte="" num="266 septies" numtexte="" sens="cible" typelien="CITATION">Code des douanes - art. 266 septies (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000033815340" naturetexte="CODE" nortexte="" num="266 terdecies" numtexte="" sens="cible" typelien="CITATION">Code des douanes - art. 266 terdecies (Ab)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000044872602" naturetexte="CODE" nortexte="" num="266 undecies" numtexte="" sens="cible" typelien="CITATION">Code des douanes - art. 266 undecies (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000006615235" naturetexte="CODE" nortexte="" num="268 ter" numtexte="" sens="cible" typelien="CITATION">Code des douanes - art. 268 ter (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000031816875" naturetexte="CODE" nortexte="" num="285 sexies" numtexte="" sens="cible" typelien="CITATION">Code des douanes - art. 285 sexies (VT)</LIEN>
<LIEN cidtexte="LEGITEXT000006070633" datesignatexte="2999-01-01" id="LEGIARTI000053190267" naturetexte="CODE" nortexte="" num="L2333-92" numtexte="" sens="cible" typelien="CITATION">Code général des collectivités territoriales - art. L2333-92 (MMN)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000006806506" naturetexte="CODE" nortexte="" num="R231-51" numtexte="" sens="source" typelien="CITATION">Code du travail - art. R231-51 (M)</LIEN>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Loi 43-525 1943-11-02</LIEN>
</LIENS>
</ARTICLE>
